@import "~antd/dist/antd"; /* import command: don't forget me again */

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-float infinite 3s ease-in-out;
  }
}

.App-header {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
}

.App-link {
  color: rgb(112, 76, 182);
}

@keyframes App-logo-float {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0px);
  }
}

.ant-modal-header {
  border-bottom: 3px solid hsv(0, 0, 94%) !important;
}

.ant-modal-title {
  font-size: clamp(18px, 1.5vw, 22px);
  color: #1890ff;
}

.control-btn-panel {
  height: 5vh;
  width: 100%;
  display: flex;
  justify-items: left;
  align-items: center;
  background-color: #1d6bb3;
}
